/* adjustments to main shop css */

*:not(.tickTransparent, .ibBookNowDisabled, img, .costCentreLogoImageHolder, .costCentreLogoImageHolderSelected, .costCentreLogosName) {
	box-sizing: border-box;
}

body, div, p, a, select, input, td, h4, h5, h6{
	font-family: "Open Sans", sans-serif !important;
}

a:link, a:visited, a:active, a:hover {
	color: #458912;
}

body {
	background-color: #f3f3f3;
}

h1, h2, h3 {
	font-family: "Open Sans", sans-serif !important;
	font-weight: 700 !important;
}

.mainContentContainer, .curvedBox {
	background-color: #f3f3f3;
}

.curvedBoxHeader, .changeToHomeAway {
	font-size: 25px;
	font-family: "Open Sans", sans-serif !important;
	font-weight: 700 !important;
}

.matchTitleLine {
	font-size: 30px;
	font-family: "Bebas Neue", Arial, sans-serif !important;
	font-weight: 500 !important;
	color: black;
}

.walletButton {
	color: transparent !important;
}

.sectionTitle, .highlightedEventTitle {
	color: black;
	font-size: 48px;
	font-family: "Bebas Neue", Arial, sans-serif !important;
	font-weight: 500 !important;
}

input[type=button], input[type=submit], button, .icoButton, .icoButtonOver, .ibBookNow, .ibBookNowOver, .ibBookNowTall, .ibBookNowOverTall, .ibBookNowSelected,
.Bookings2DivCalendarTimes, .Bookings2DivCalendarTimesOver, .Bookings2DivCalendarShowMore, .Bookings2DivCalendarShowMoreOver,
.ibShowMoreTickets, .ibShowMoreTicketsOver, .ibMoveSeatSpace, .ibMoveSeatSpaceOver {
	border-radius: 30px;
	margin: 0px;
	box-sizing: content-box;
	background-color: #70da22 !important;
	font-family: "Open Sans", sans-serif !important;
	font-weight: 400;
	font-size: 16px !important;
	border: none;
	color: black;
	transition: all, 0.2s;
	transition-timing-function: linear;
}

.ibBookNow *, .ibBookNowOver *, .ibBookNowDisabled *, .ibBookNowTall *, .ibBookNowOverTall * {
	font-size: 16px !important;
	font-weight: 400;
}

.slick-dots button, .walletButton {
	background-color: transparent !important;
}

.ibBookNowTall, .ibBookNowOverTall {
	padding: 0;
}

.ibBookNowOver, .ibBookNow:hover, .ibBookNowOverTall {
	background-color: #121904 !important;
	color: white;
}

#basketBar {
	background-color: white;
	border: none;
	border-radius: 8px;
	margin-bottom: 10px;
/*	transition: all, 0.3s;
	transition-timing-function: cubic-bezier(.4,0,.2,1);*/
}

/*#basketBar:hover {
	transform: translateY(-2px);
	box-shadow: 0 20px 25px -5px rgba(0, 0, 0, .1), 0 8px 10px -6px rgba(0, 0, 0, .1);
}*/

.slick-slide {
	opacity: 1;
}

#shopSlider {
	width: 95%;
}

#shopSlider picture {
	object-fit: cover;
	border-radius: 10px;
}

.slick-dots li.slick-active button:before {
	color: #862633;
}

.upcomingEventDivder,
.upcomingEvent,
.upcomingEventDisabled {
	width: 100% !important;
}

/*.upcomingEvent:hover,
.upcomingEventDisabled:hover {
	transform: translateY(-2px);
	box-shadow: 0 20px 25px -5px rgba(0, 0, 0, .1), 0 8px 10px -6px rgba(0, 0, 0, .1);
}*/

.upcomingEvent,
.upcomingEventDisabled {
	transition: 0.5s;
	background: white;
	padding: 20px;
	border: none;
	border-radius: 8px;
	margin-bottom: 30px;
	transition-timing-function: cubic-bezier(.4, 0, .2, 1);
}

.costCentreLogoImageHolder {
	display: inline-block;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	transition: 0.5s;
	transition-timing-function: cubic-bezier(.4, 0, .2, 1);
	padding: 10px 10px 10px 10px;
}

.costCentreLogoImageHolderSelected {
	display: inline-block;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	transition: 0.5s;
	transition-timing-function: cubic-bezier(.4, 0, .2, 1);
	padding: 10px 10px 10px 10px;
}

.costCentreLogosName {
	display: inline-block;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	transition: 0.5s;
	transition-timing-function: cubic-bezier(.4, 0, .2, 1);
	padding: 10px 10px 10px 10px;
}

/*.costCentreLogo:hover .costCentreLogoImageHolder {
	transform: translateY(-2px);
	box-shadow: 0 20px 25px -5px rgba(0, 0, 0, .1), 0 8px 10px -6px rgba(0, 0, 0, .1);
}

.costCentreLogo:hover .costCentreLogosName {
	transform: translateY(-2px);
	box-shadow: 0 20px 25px -5px rgba(0, 0, 0, .1), 0 8px 10px -6px rgba(0, 0, 0, .1);
}

.costCentreLogo:hover .costCentreLogoImageHolderSelected {
	transform: translateY(-2px);
	box-shadow: 0 20px 25px -5px rgba(0, 0, 0, .1), 0 8px 10px -6px rgba(0, 0, 0, .1);
}*/

.thumbnailImage {
	margin-left: 10px;
}

.infoContentCentralise {
	display: inline-block;
}

#cbxAreaSelect:has(.curvedBox ul) {
	text-align: center !important;
}

#cbxAreaSelect .curvedBox ul {
	display: flex;
	justify-content: center;
	padding-left: 0px;
}

#receipt {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	overflow: visible;
}

.crossSellingContainer {
	display: inline-block;
}

#cbxFullBasket > .curvedBoxHeader {
	text-align: center;
}


#cbxFullBasket > .curvedBox {
	overflow: visible;
}

.basketBook, .basketCheckout {
	text-align: center !important;
}

.crossSellingContainer {
	justify-self: center;
}

#cbxFullBasket > .curvedBox {
	display: flex;
	flex-direction: column;
	align-content: center;
	align-items: center;
}

#trusernameLoginForm {
	padding-top: 12px;
}

#cbxReceipt > .curvedBoxHeader {
	text-align: center !important;
}

#divReceiptButtonsContainer {
	display: flex;
	justify-content: center;
}

div:has( > #divAppleWalletButton) {
	display: flex;
	justify-content: center;
}

.divWalletButton {
	border-width: 0;
}

#cbxAreaSelect .curvedBox ul table {
	background-color: white;
	padding: 15px;
	border-radius: 8px;
}

.basketTotal {
	margin-right: 10px;
}

div[style*="width: 100%"][style*="padding-top: 20px"] {
	display: flex !important;
	justify-content: center;
}

.concessionTypeSelector * {
	color: #458912 !important;
/*	color: #70DA22 !important;*/
}

div[style*="display: table-cell"][style*="width:114px"][style*="height:32px"] {
	padding-left: 0 !important;
}

#frmTopUp button:hover {
	background-color: #121904 !important;
	color: white;
}

/* from template */
.container {
	max-width: 1425px;
}

.topbar {
	display: flex;
	background-color: #bf311a;
}

.topbar-mobile {
	display: none;
	background-color: #bf311a;
	z-index: 9999999999;
	width: 100%;
}

.topbar-logo {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-right: 48px;
	margin-left: 48px;
	margin-top: 0px;
	margin-bottom: 0px;
	position: relative;
	bottom: -50px;
}

#topbar-logo-container-mobile {
/*	padding-left: 16px;*/
	display: flex;
}

.topbar-logo-mobile {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-right: auto;
	margin-left: 45px;
	margin-top: 0px;
	margin-bottom: 0px;
	position: relative;
	bottom: -30px;
}

.topbar-logo-img {
	width: 138px !important;
	height: 138px !important;
	z-index: 99999;
}

.topbar-logo-img-mobile {
	height: 100px;
	width: 100px;
	z-index: 99999;
}

#worlds-greenest {
	color: white;
	margin-left: 38px
}

#powered-by {
	color: white;
	margin-right: 10px;
}

#powered-by-mobile {
	color: white;
	margin-right: 10px;
}

.top-right-links-container {
	display: flex;
	margin-left: auto;
	margin-right: 38px;
}

#ecotricity-link {
	margin-left: 38px;
	padding-right: 0;
}

#ecotricity-link-mobile {

	margin-right: 38px;
	margin-left: 38px;
	padding: 0;
}

#ecotricity-img {
	width: 115px;
	height: auto;
	object-fit: contain;
}

#ecotricity-img-mobile {
	width: 115px;
	height: auto;
	object-fit: contain;
}

.navbar-container {
	width: 100%;
	display: flex;
	flex-direction: column;
}

.navbar-top {
	height: 38px;
	min-height: 38px;
	width: 100%;
	display: flex;
	justify-content: center;
	background-color: rgb(18 25 4) !important;
}

.navbar-top-inner {
	height: 38px;
	min-height: 38px;
	width: 1425px;
	display: flex;
	background-color: rgb(18 25 4) !important;
}

.navbar-top-inner p {
	font-size: 12px;
	font-family: "Open Sans", sans-serif !important;
	color: black;
	font-weight: 400;
	text-wrap: nowrap;
}

.navbar-top-inner a {
	display: flex;
	padding-left: 20px;
	padding-right: 20px;
	cursor: pointer;
	text-decoration: none;
}

.navbar-bottom {
	height: 100px;
	width: 100%;
	display: flex;
	justify-content: center;
	background-color: #ffffff;
}

.navbar-bottom-mobile {
	height: 65px;
	width: 100%;
	display: flex;
	justify-content: center;
	background-color: #ffffff;
}

#navbar-bottom-inner {
	height: 100px;
	width: 1425px;
	display: flex;
	background-color: #ffffff;
}

.navbar-bottom * {
	font-size: 16px;
	font-family: "Open Sans", sans-serif !important;
	font-weight: 400 !important;
	color: black !important;
}

#navbar-news-dropdown {
	position: relative;
	display: none;
	height: 14px;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: 5px;
	background-color: red;
	border: solid green 2px;
	flex-direction: column;
}

.nav-item:hover #navbar-news-dropdown {
	display: flex;
	flex-direction: column;
}

/*#ecotricity-link {
	margin-left: auto;
	margin-right: 38px;
}

#ecotricity-link-mobile {
	margin-right: auto;
	margin-left: 38px;
	padding: 0;
}*/

#login-link {
	padding-right: 0;
}

#login-link::before, #login-link-mobile::before {
	content: url("images/account.svg");
	display: inline-block;
	width: 20px;
	height: 20px;
	align-self: center;
	margin-right: 4px;
	position: relative;
	margin-left: 1px;
}

#login-link:hover::before, #login-link-mobile:hover::before {
	width: 21px;
	height: 21px;
	margin-left: 0.5px;
	margin-right: 3.5px;
	top: -1px;
}

#login-text, #login-text-mobile {
	color: white;
}

#login-link-mobile {
	margin-left: auto;
	margin-right: 38px;
	padding-right: 0;
}

#navbar-bottom-links {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

#navbar-bottom-links a {
	padding-left: 24px;
	padding-right: 24px;
	cursor: pointer;
	text-decoration: none;
	font-weight: normal;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.navbar-collapse {
	display: flex;
}

.navbar-nav {
	display: flex;
	flex-direction: row;
	list-style: none;
	padding: 0;
	margin: 0;
	width: 100%;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.nav-item {
	position: relative;
	height: 100%;
}

.nav-link {
	display: flex;
	align-items: center;
	text-decoration: none;
	font-size: 16px;
	font-weight: 400;
	color: black !important;
	text-decoration: none !important;
	margin-right: 1rem;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 8px;
	padding-bottom: 8px;
	height: 100%;
}

.dropdown-menu {
	display: none;
	background-color: #ffffff;
	justify-content: center;
	position: fixed;
	left: 0;
	width: 100%;
	z-index: 999;
	border-top: solid rgb(241, 241, 241) 5px;
}

.dropdown-menu-inner {
	display: flex;
	align-items: center;
	list-style: none;
	padding: .5rem 0;
	background-color: #ffffff;
	border: none;
	z-index: 100;
	text-align: left;
	width: 1425px;
	height: 59px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.dropdown-menu-inner li:first-child {
	margin-left: 235px !important;
}

.dropdown-menu-inner li {
	padding: 14px 18px;
}

.dropdown-item {
	color: black !important;
	font-weight: bold;
	font-size: 14px;
	text-align: left !important;
	text-decoration: none !important;
	height: 14px;
}

.nav-item.dropdown:hover > .dropdown-menu {
	display: flex;
	justify-content: center;
}

.nav-item * {
	text-wrap: nowrap;
}

/**********  burger button *************/

#burger-menu-button-container {
	display: flex;
	align-items: center;
	margin-left: auto;
}

#burger-menu, #burger-menu-mobile {
	margin-left: 20px;
	align-self: center;
	padding-right: 16px;
}

.burger-menu-closed::before {
	content: url("images/burgerSquare.svg");
	display: inline-block;
	width: 24px;
	height: 24px;
	align-self: center;
	margin-right: 4px;
	position: relative;
}

.burger-menu-open::before {
	content: url("images/close.svg");
	display: inline-block;
	width: 24px;
	height: 24px;
	align-self: center;
	margin-right: 4px;
	position: relative;
}

/************* burger *************/

#hamburger-container {
	/*	display: none;*/
	display: block;
	padding-top: 83px;
	padding-bottom: 20px;
	background-color: #ffffff;
	margin-top: 60px; /*check*/
	position: fixed;
	height: 100%;
	width: 100%;
	z-index: 100;
	top: 40px;
	/*	left: 0;*/
	transform: translateX(-100%);
	transition: transform 0.2s linear;
}

#hamburger-container.open {
  transition: transform 0.2s linear;
	transform: translateX(0);
}

.top-spacing-adjustment {
	height: 203px !important;
}

#hamburger-links li {
	border-radius: 7px;
	background-color: rgb(191 49 26);
	padding-top: 4px;
	padding-bottom: 4px;
	margin: 2px;
	margin-left: 50px;
	margin-right: 50px;
	transition-duration: 0.3s;
	transition-property: background-color, margin-left;
	transition-timing-function: cubic-bezier(.4,0,.2,1);
}

#hamburger-links a {
	width: 100%;
	height: 100%;
	text-decoration: none;
}

#hamburger-links li:hover {
	background-color: #cc5a48 !important;
	margin-left: 60px;
}

#hamburger-links a {
	margin: 5px;
	margin-left: 10px;
}

.hamburger-links {
	display: flex;
	flex-direction: column;
	list-style: none;
	padding: 0;
	margin: 0;
	width: 100%;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.burger-item {
	position: relative;
	height: 100%;
	width: 100%;
	padding: 0px;
	cursor: pointer;
}

.burger-link, .burger-link-no-dropdown {
	font-family: "Open Sans", sans-serif !important;
	font-weight: 700 !important;
	display: flex;
	align-items: center;
	text-decoration: none;
	font-size: 22px;
	font-weight: 400;
	color: black !important;
	text-decoration: none !important;
	margin-right: 1rem;
	padding-left: 30px;
	padding-right: 16px;
	height: 100%;
	margin-bottom: 17px;
}

/*.burger-link::after {
	content: "+";
	margin-left: auto;
	font-weight: 400 !important;
}*/

.burger-link-plus::after {
	content: "+";
	margin-left: auto;
	font-weight: 400 !important;
}

.burger-link-minus::after {
	content: "-";
	margin-left: auto;
	font-weight: 400 !important;
}

.burger-dropdown-menu {
	display: none;
	background-color: #ffffff;
	justify-content: center;
	left: 0;
	width: 100%;
}

.burger-dropdown-menu-inner {
	display: block;
	align-items: center;
	list-style: none;
	padding: 0;
	background-color: #ffffff;
	border: none;
	z-index: 100;
	text-align: left;
	width: 100%;
}

.burger-dropdown-menu-inner li {
	padding: 0px 18px 18px 30px;
}

.burger-dropdown-item {
	font-family: "Open Sans", sans-serif !important;
	color: black !important;
	font-weight: bold;
	font-size: 18px;
	font-weight: 400 !important;
	text-align: left !important;
	text-decoration: none !important;
	height: 18px;
}

/*.burger-item.burger-dropdown:hover > .burger-dropdown-menu {
	display: block;
	justify-content: center;
}*/

.burger-item * {
	text-wrap: nowrap;
}

/*********************************/

#partners-text-container {
	max-width: 1425px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	width: 80%;
	margin-top: 60px;
	margin-bottom: 40px;
}

#partners-text {
	font-family: "Open Sans", sans-serif;
	font-size: 20px;
	font-weight: 700;
}

#forum-bar {
	background-color: #70da22;
	width: 100%;
	display: flex;
	justify-content: center;
}

#forum-bar-inner {
	padding-bottom: 90px;
	padding-top: 40px;
}

#forum-bar-text-1 {
	font-family: "Bebas Neue", Arial, sans-serif;
	font-weight: 500;
	font-size: 62px;
}

#forum-bar-text-2 {
	font-family: "Oswald", Arial, sans-serif;
	font-weight: 300;
	font-size: 54px;
	text-transform: uppercase;
}

#forum-link {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: 35px;
	height: 35px;
	margin-left: 8px;
	border-radius: 50%;
	background: #fff;
	vertical-align: middle;
	position: relative;
	top: -4px;
}

#forum-link-img {
	width: 10px;
	height: 10px;
	display: block;
	transform: rotate(180deg);
}

#twitter-link, #facebook-link, #youtube-link, #instagram-link {
	width: 35px;
	height: 35px;
	padding: 5px;
	background-color: #70da22;
	text-decoration: none;
	border-radius: 50%;
	margin-left: 15px;
	margin-right: 15px;
	transition: all, 0.2s;
	transition-timing-function: linear;
}

#twitter-link:hover, #facebook-link:hover, #youtube-link:hover, #instagram-link:hover {
	background-color: white
}

#twitter-link svg {
	width: 25px;
	height: 25px;
}

#facebook-link svg {
	width: 19px;
	height: 30.39px;
}

#youtube-link svg {
	position: relative;
	top: 2px;
	width: 25px;
	height: 22.22px;
}

#instagram-link svg {
	position: relative;
	top: -1px;
	width: 25px;
	height: 28.56px;
}

#zebra {
	height: 32px;
	width: 100%;
	background-image: url("images/zebra.png");
	background-repeat: repeat-x;
}

#bottom-logo-container {
	width: 100%;
	display: flex;
	justify-content: center;
	background-color: rgb(18 25 4);
}

#bottom-logo-container-inner {
	display: grid;
	grid-template-columns: 1fr auto 1fr;
	align-items: center;
	background-color: rgb(18 25 4);
	width: 100%;
	max-width: 1245px;
}

#bottom-logo-centering {
	justify-self: center;
}

#bottom-logo-img {
	height: 138px;
	width: 138px;
	z-index: 99;
	position: relative;
	top: -69px;
}

#FGRFC-official-text, #we-are-FGR-text {
	color: white;
	text-decoration: none;
	font-size: 75px;
	font-family: "Bebas Neue", Arial, sans-serif !important;
	font-weight: 600;
}

#bottom-logo-container-mobile {
	display: none;
	width: 100%;
	justify-content: center;
	background-color: rgb(18 25 4);
}

#bottom-logo-container-inner-mobile {
	display: flex;
	flex-direction: column;
	align-items: center;
	background-color: rgb(18 25 4);
	width: 100%;
}

#bottom-logo-centering-mobile {
	justify-self: center;
	height: 60px;
}

#bottom-logo-img-mobile {
	height: 80px;
	width: 80px;
	z-index: 99;
	position: relative;
	top: -40px;
}

#FGRFC-official-text-mobile, #we-are-FGR-text-mobile {
	color: white;
	text-decoration: none;
	font-size: 58px;
	font-family: "Bebas Neue", Arial, sans-serif !important;
	font-weight: 600;
}

#we-are-FGR-text-mobile {
	position: relative;
	top: -25px;
}

#conversation-text-container {
	background-color: rgb(18 25 4);
	width: 100%;
	padding-bottom: 30px;
}

#conversation-text {
	font-family: "Open Sans", sans-serif;
	font-size: 20px;
	font-weight: 700;
	color: white;
}

.sponsors {
	display: flex;
	flex-direction: column;
	padding: 0;
	text-align: center;
	background-color: #ffffff;
	justify-content: center;
	align-items: center;
}

.primary-sponsors {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	max-width: 1245px;
	margin-right: 90px;
	margin-left: 90px;
}

.primary-sponsors img {
	height: 200px;
	max-height: 200px;
	margin: 0px 10px 0px 10px;
	margin-bottom: 45px;
	margin-left: 45px;
	margin-right: 45px;
}

.secondary-sponsors {
	display: flex;
	justify-content: center;
	align-items: center;
	padding-top: 15px;
	flex-wrap: wrap;
	max-width: 1245px;
	margin-right: 90px;
	margin-left: 90px;
}

.secondary-sponsors img {
	height: 160px;
	max-height: 160px;
	margin: 0px 30px 30px;
}

.bottom-line {
	height: 1px;
	width: 100%;
	background-color: rgb(241, 241, 241);
}

.social-media-container {
	background-color: rgb(18 25 4);
	padding-bottom: 55px;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	gap: 1rem;
}

.social-media-icon {
	height: 24px;
	width: 24px;
	margin: 0px 5px 0px 5px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: white;
}

.social-media-icon img {
	height: 24px;
}

#footer-bar {
	background-color: rgb(18 25 4);
	padding: 0px 0px 0px 0px;
	width: 100%;
	padding-top: 75px;
	padding-bottom: 25px;
}

#footer-links-container {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}

#footer-links-container a, #footer-links-container a:hover {
	text-decoration-line: none;
	text-transform: none;
}

.footer-link {
	font-family: "Open Sans", sans-serif !important;
	font-size: 16px;
	font-weight: 400;
	padding: 0px 10px 0px 10px;
	color: white;
	margin: 0;
	margin-top: 30px;
}

#address p {
	font-family: "Open Sans", sans-serif !important;
	font-size: 14px;
	font-weight: 400;
	color: white;
	margin-bottom: 0px
}

.outer-container {
	width: 100%;
	justify-items: center;
}

.hidden {
	display: none;
}

#top-spacing-block {
	height: 100px;
}

#spacing-block {
	height: 0px;
	z-index: 100;
	display: inline-block;
}


/* responsive */

@media (min-width:1385px) {
	#forum-bar-inner {
		display: flex;
	}

	#forum-bar-text-1 {
		position: relative;
		margin-right: 10px;
		top: 5px;
	}
}

@media screen and (max-width: 1375px) {
	#seasonTicketLink, #eventTicketLink {
		display: none;
	}
}

@media screen and (max-width: 1280px) {
	#navbarBottomLinks {
		display: none !important;
	}
}

@media (max-width:1240px) {
	/* mobile nav	*/
	.topbar {
		display: none;
	}

	.topbar-mobile {
		display: flex;
	}
}

@media screen and (max-width: 1100px) {
	#divPromoCode {
		flex-direction: column;
		text-align: left !important;
	}
}

@media (max-width:1015px) {
	#bottom-logo-container-mobile {
		display: flex;
	}

	#bottom-logo-container {
		display: none;
	}
}

@media (max-width: 960px) {
	.topbar-logo-mobile, #ecotricity-link-mobile {
		margin-left: 25px;
	}

	#login-link-mobile {
		margin-right: 25px;
	}
}

@media screen and (max-width: 639px) {
	#login-link-mobile p {
		display: none;
	}
}

@media (min-width: 610px) and (max-width: 1600px) {
	.costCentreLogosName {
		min-height: 58px;
		display: flex;
		justify-content: center;
		align-items: center;
	}
}

@media (max-width: 610px) {
	.costCentreLogo {
		margin: 0px 10px 10px 10px !important;
	}
}

@media screen and (max-width: 420px) {
	.ibBookNow[style="width:330px;height:40px;"], .ibBookNowOver[style="width:330px;height:40px;"],
	.ibBookNow[style="width:330px;height:100px;"], .ibBookNowOver[style="width:330px;height:100px;"] {
		width: 200px !important;
	}
}